.mobileform 
{
display:none;
}
.mobilepanaldoctors
{
display:none;
}
@media only screen and (min-width:480px) and (max-width:640px)
{
body
{
width:auto;
}
	
.cont_button {
    background-color: #00394d;
    border: 2px solid #fff;
    border-radius: 8px;
    color: white;
    width: 169px;
    height: 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    font-weight: 600;
    line-height: 29px;
    margin: 20px 70px 0;
}
	
.wrapper
{
width:100%;
}
.innerwrapper
{
float:none;
width:100%;
height:auto;
}
.header{
float:none;
width:100%;
height:auto;
}
.logo
{
float:none;
width:100%;
height:78px;
text-align:center;
}
.contactno
{
float:none;
margin-top:42px;
margin-right:0px;
text-align:center;
width:100%;
height:auto;
}
/* mainbody */
.mainbody
{
margin-top:5px;
float:none;
width:98%;
height:auto;
margin-left:0.5%;
}
.banner
{
float:none;
width:100%;
height:auto;
}
.banner img
{
width:100%;
height:auto;
}
/* content */
.content
{
margin-top:3px;
float:none;
width:98%;
height:auto;
margin-left:0.5%;
}

.content h2.contenthead
{
padding-top:5px;
width:98%;
margin-left:-0px;
}
.content img.contentimage
{
margin-top:5px;
float:left;
width:225px;
height:212px;
margin-right:10px;
}
img
{
border:none;
}
a
{
text-decoration:none;
}
.content h3
{
width:98%;
height:auto;
margin-left:0.5%;
}

/* mobile form css here starts */

/* fl module */
.mobileform 
{
display:block;
width:98%;
margin-left:0.5%;
height:auto;
float:none;
background:#6B8FCB;
border:1px solid #6B8FCB;
margin-bottom:1%;
}
.mobileform  h2
{
padding-top:5px;
height:25px;
text-align:center;
color:#5290C8;
background:#fff;
}
.mobileform  h3
{
padding-top:5px;
height:22px;
text-align:center;
color:#fff;
 
}
.mobileform  form
{
margin-top:5px;
margin-left:10px;
margin-bottom:5px;
}
.mobileform  form .field 
{
height:50px;
}
 
.mobileform  form .field  label
{
color:#fff;
}
.mobileform  form .field input[type="text"]
{
width:97%;
height:25px;
border:1px solid #fff;
background:none;
color:#fff;
}
.mobileform  form .field select
{
width:97%;
height:25px;
border:1px solid #fff;
background:none;
color:#fff;
}
.mobileform   form .field select option
{
background:#6B8FCB;
color:#fff;
}
.mobileform  form .field  textarea
{
width:97%;
height:70px;
border:none;
background:#fff;
color:#6B8FCB;
}

 
.mobileform   form .button
{
margin-top:10px;
margin-left:0px;
text-align:center;
}
.mobileform   form .button input[type="submit"]
{
width:60px;
height:22px;
background:#fff;
color:#2C78BD;
border:none;
font-weight:bold;
cursor:pointer;
margin-right:5px;
}
.mobileform   form .button input[type="submit"]:hover
{
color:#074A85;
}
.mobileform  form .button input[type="reset"]:hover
{
color:#074A85;
}
.mobileform form .button input[type="reset"]
{
width:60px;
height:22px;
background:#fff;
color:#2C78BD;
border:none;
font-weight:bold;
cursor:pointer;
}
.desktoppanal
{
display:none;
}

/* doctors panal here */

/* FRmodule */
.mobilepanaldoctors
{
display:block;
width:100%;
float:none;
background:#6B8FCB;
border:1px solid #6B8FCB;
margin-left:0.5%;
}
.mobilepanaldoctors h2
{
padding-top:5px;
height:25px;
text-align:center;
color:#5290C8;
background:#fff;
}

.mobilepanaldoctors .sugeons
{
 
padding-top:5px;
margin-left:5px;
width:98%;
height:80px;
border-bottom:1px dashed #fff;
}
.mobilepanaldoctors .sugeons  span
{
font-weight:bold;
}
.mobilepanaldoctors .sugeons p
{
color:#fff;
line-height:1.3em;
font-size:12px;
}
.mobilepanaldoctors .sugeons p:hover
{
color:#FAFAFA;
}
 .mobilepanaldoctors  img.surgeonscontent
{
margin-top:2px;
float:left;
width:50px;
height:65px;
margin-right:10px;
border:1px solid #fff;
}
 .mobilepanaldoctors  img.surgeonscontent:hover
{
opacity:0.89;
}
/* ends here doctors panal here */
.footer
{
float:none;
width:100%;
}
/* thank contact css here */
.msg
{ 
margin-left:8px;
float:none;
width:96%; 
}
}

/* tablets view */
@media only screen  and (max-width: 768px)
{
body
{
width:auto;
}
.wrapper
{
width:100%;
}
.innerwrapper
{
float:none;
width:100%;
height:auto;
}
.header{
float:none;
width:100%;
height:auto;
}
.logo
{
float:none;
width:100%;
height:78px;
text-align:center;
}
.contactno
{
float:none;
/*margin-top:42px;*/
margin-right:0px;
text-align:center;
width:100%;
height:auto;
}
/* mainbody */
.mainbody
{
margin-top:5px;
float:none;
width:98%;
height:auto;
margin-left:0.5%;
}
.banner
{
float:none;
width:100%;
height:auto;
}
.banner img
{
width:100%;
height:auto;
}
/* content */
.content
{
margin-top:3px;
float:none;
width:98%;
height:auto;
margin-left:0.5%;
}

.content h2.contenthead
{
padding-top:5px;
width:98%;
margin-left:-0px;
}
.content img.contentimage
{
margin-top:5px;
float:left;
width:225px;
height:212px;
margin-right:10px;
}
img
{
border:none;
}
a
{
text-decoration:none;
}
.content h3
{
width:98%;
height:auto;
margin-left:0.5%;
}

/* mobile form css here starts */

/* fl module */
.mobileform 
{
display:block;
width:98%;
margin-left:0.5%;
height:auto;
float:none;
background:#6B8FCB;
border:1px solid #6B8FCB;
margin-bottom:1%;
}
.mobileform  h2
{
padding-top:5px;
height:25px;
text-align:center;
color:#5290C8;
background:#fff;
}
.mobileform  h3
{
padding-top:5px;
height:22px;
text-align:center;
color:#fff;
 
}
.mobileform  form
{
margin-top:5px;
margin-left:10px;
margin-bottom:5px;
}
.mobileform  form .field 
{
height:50px;
}
 
.mobileform  form .field  label
{
color:#fff;
}
.mobileform  form .field input[type="text"]
{
width:97%;
height:25px;
border:1px solid #fff;
background:none;
color:#fff;
}
.mobileform  form .field select
{
width:97%;
height:25px;
border:1px solid #fff;
background:none;
color:#fff;
}
.mobileform   form .field select option
{
background:#6B8FCB;
color:#fff;
}
.mobileform  form .field  textarea
{
width:97%;
height:70px;
border:none;
background:#fff;
color:#6B8FCB;
}

 
.mobileform   form .button
{
margin-top:10px;
margin-left:0px;
text-align:center;
}
.mobileform   form .button input[type="submit"]
{
width:60px;
height:22px;
background:#fff;
color:#2C78BD;
border:none;
font-weight:bold;
cursor:pointer;
margin-right:5px;
}
.mobileform   form .button input[type="submit"]:hover
{
color:#074A85;
}
.mobileform  form .button input[type="reset"]:hover
{
color:#074A85;
}
.mobileform form .button input[type="reset"]
{
width:60px;
height:22px;
background:#fff;
color:#2C78BD;
border:none;
font-weight:bold;
cursor:pointer;
}
.desktoppanal
{
display:none;
}

/* doctors panal here */

/* FRmodule */
.mobilepanaldoctors
{
display:block;
width:100%;
float:none;
background:#6B8FCB;
border:1px solid #6B8FCB;
margin-left:0.5%;
}
.mobilepanaldoctors h2
{
padding-top:5px;
height:25px;
text-align:center;
color:#5290C8;
background:#fff;
}

.mobilepanaldoctors .sugeons
{
 
padding-top:5px;
margin-left:5px;
width:98%;
height:80px;
border-bottom:1px dashed #fff;
}
.mobilepanaldoctors .sugeons  span
{
font-weight:bold;
}
.mobilepanaldoctors .sugeons p
{
color:#fff;
line-height:1.3em;
font-size:12px;
}
.mobilepanaldoctors .sugeons p:hover
{
color:#FAFAFA;
}
 .mobilepanaldoctors  img.surgeonscontent
{
margin-top:2px;
float:left;
width:50px;
height:65px;
margin-right:10px;
border:1px solid #fff;
}
 .mobilepanaldoctors  img.surgeonscontent:hover
{
opacity:0.89;
}
/* ends here doctors panal here */
.footer
{
float:none;
width:100%;
}
/* thank contact css here */
.msg
{ 
margin-left:8px;
float:none;
width:96%; 
}
}